@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, 
, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	line-height: 1;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


*{padding:0;margin:0;}
.clear{clear:both;}
.container{width:1000px;margin:auto;}
.wrapUp{
	background: url(../images/bg_up.png) no-repeat;
	background-size:cover;
}

#header, #banner, #content, #footer, #Mv, #News {
	width: 100%;
	min-width: 1000px;
}

h1{
	font-size: 19px;
	font-weight:bold;
	padding:15px 10px;
	position:relative;
	z-index:99;
	color:#0C0C0C;
	text-align:center;
	
}
h1 img{
	vertical-align:middle;
	padding-right:10px;
}
h2{
	background: #292929; /* Old browsers */
	background: -moz-linear-gradient(top,  #292929 51%, #000000 51%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,#292929), color-stop(51%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #292929 51%,#000000 51%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #292929 51%,#000000 51%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #292929 51%,#000000 51%); /* IE10+ */
	background: linear-gradient(to bottom,  #292929 51%,#000000 51%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

	color: #fff;
	font-size: 17px;
	font-weight:bold;
	padding:12px;
	position:relative;
	z-index:99;
	margin-top:20px;
}
	
h2 img{
	vertical-align:middle;
	padding-right:10px;
}




/**********FOLLOWING RESETS ENDS HERE***************/





/**********LAPSE START CSS DEFAULT STYLING***************/

#Mv {
	padding:30px 0 60px 0;
	border-top:2px solid #15300f;
	border-bottom:2px solid #295a23;
	background: rgba(66,137,53,1);
	background: -moz-linear-gradient(top, rgba(66,137,53,1) 0%, rgba(64,128,54,1) 47%, rgba(54,103,48,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(66,137,53,1)), color-stop(47%, rgba(64,128,54,1)), color-stop(100%, rgba(54,103,48,1)));
	background: -webkit-linear-gradient(top, rgba(66,137,53,1) 0%, rgba(64,128,54,1) 47%, rgba(54,103,48,1) 100%);
	background: -o-linear-gradient(top, rgba(66,137,53,1) 0%, rgba(64,128,54,1) 47%, rgba(54,103,48,1) 100%);
	background: -ms-linear-gradient(top, rgba(66,137,53,1) 0%, rgba(64,128,54,1) 47%, rgba(54,103,48,1) 100%);
	background: linear-gradient(to bottom, rgba(66,137,53,1) 0%, rgba(64,128,54,1) 47%, rgba(54,103,48,1) 100%);
	
	
	}


/*HEADER*/

#header{
	padding:40px 0;
	background:#555;
	border-bottom:4px solid #585858;
	text-align:center;
	
	
}
.siteTitle a{
	color: #fff;
	font-weight:bold;
	font-size:30px;
	text-decoration:none;
		display: inline-block;	
	
	
	
	
	
	
	
}
.siteTitle {
	
	display: inline-block;	
	
	
	
	
}
.siteTitle a:hover {
	color: #fff;
	text-shadow:2px 2px 2px #000;
	
}
.siteTitle img{
	vertical-align:middle;
	padding-right:10px;
}
.headerMenu{
	float:right;
	margin-right:5px;
	position:relative;
	background: #ed145a;
	margin-top:20px;
}
.headerMenu:after{
	content:"";
	width: 60px;
	height:90px;
	background: url(../images/h-forward.png);
	position:absolute;
	left:-50px;
	bottom:-9px;
}
.headerMenu ul li{
	display:inline-block;	
	zoom:1;
	*display:inline;
}
.headerMenu ul li a{
	color: #fff;
	font-weight:bold;
	font-size:13px;
	display:block;
	padding:15px 20px;
	text-decoration:none;
	position:relative;
}
.headerMenu ul li a:hover{
	color: #ed145a;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #d0d0d0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#d0d0d0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#d0d0d0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#d0d0d0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
	border-radius:5px;
	border:1px solid #828282;
	margin-top:-30px;
	height: 20px;
	position:absolute;
	line-height:19px;
}

/*END HEADER*/


/*BANNER*/

#banner{
	padding:20px 0 20px;
	background:url(../images/pattern.png);
	
}
.mv{
	position:relative;
	
	
	
	
}
/*slider*/
.bxslider {
 *height:300px !important;
 *overflow:hidden;
}
.bxslider li img {
 *width:1000px !important;
}
.bx-wrapper .bx-viewport {
	background: none !important;
	left: 0 !important;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:15px !important;
	height:15px !important;
	display:none !important;
	background: #777777 !important;
	position:relative;
	margin-left:10px;
	top:8px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	display:none !important;
	background: #ff0000 !important;
	
}
/*CONTENT*/

#content{
	padding:40px 0;
	background:#fff;
	border-top:2px solid #8ba389;
	
}
.content_left{
	width:250px;
	float:left;
}
.content_middle{
	width:1000px;
	float:left;
}
.content_right{
	width:250px;
	float:left;
}

/********************************CONTENT ELEMENT STYLES*********************************/


/*NAV*/
.nav{
	
	position:relative;
	margin-bottom:15px;
	width: 320px;
	float: right;
	margin-top:-70px;
	margin-left: auto;/*added*/
	margin-right:auto;/*added*/
}
.nav h3{
	
	font-size: 16px;
	font-weight:bold;
	color: #fff;
	background: rgba(48,48,48,1);
	background: -moz-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(48,48,48,1)), color-stop(47%, rgba(48,48,48,1)), color-stop(47%, rgba(12,12,12,1)), color-stop(100%, rgba(12,12,12,1)));
	background: -webkit-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -o-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -ms-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: linear-gradient(to bottom, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	position:relative;
	z-index:10px;
	margin-bottom: 10px;
	text-align:center;
}
.nav h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.nav ul{
	font-size:0;
	letter-spacing:0;
	
	
	
	
}
.nav li{
	
	display:block;
	margin-bottom:5px;
}
.nav li a{
	text-decoration:none;
	color: #555;
	padding:12px 10px;
	-webkit-transition:all .40s ease-in;
	-moz-transition:all .40s ease-in;
	-o-transition:all .40s ease-in;
	-ms-transition:all .40s ease-in;
		transition:all .40s ease-in;
	display:block;
	font-size:12px;
	background:#E0E0E0 url(../images/nav_a.png) no-repeat left 15px center;
	padding-left:35px;
	margin:5px 10px 5px 10px;
	
	
	
	
}
.nav li a:hover{
	color:#386D31;
	background:#eee url(../images/nav_hover.png) no-repeat left 15px center;
	padding-left:35px;
	border-radius:30px;
	
	
}
/*BLOGPARTS*/
.blogparts{
	margin-bottom:20px;
	position:relative;
	float:right;
	margin-left:20px;
	margin-top:-40px;
	
}
.blogparts h3{
	font-size: 16px;
	padding:20px;
	font-weight:bold;
	color: #fff;
	background: rgba(48,48,48,1);
	background: -moz-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(48,48,48,1)), color-stop(47%, rgba(48,48,48,1)), color-stop(47%, rgba(12,12,12,1)), color-stop(100%, rgba(12,12,12,1)));
	background: -webkit-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -o-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -ms-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: linear-gradient(to bottom, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	position:relative;
	z-index:10px;
	margin-bottom: 10px;
	text-align:center;
	
}
.blogparts h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts center{
	border-radius:10px;	
	background:#e0e0e0;	
	margin:10px;
	
}
.blogparts2{
	margin-bottom:20px;
	position:relative;
	float:left;
	margin-top:-30px;
	
}
.blogparts2 h3{
	font-size: 16px;
	padding:20px;
	font-weight:bold;
	color: #fff;
	background: rgba(48,48,48,1);
	background: -moz-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(48,48,48,1)), color-stop(47%, rgba(48,48,48,1)), color-stop(47%, rgba(12,12,12,1)), color-stop(100%, rgba(12,12,12,1)));
	background: -webkit-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -o-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: -ms-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	background: linear-gradient(to bottom, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 47%, rgba(12,12,12,1) 47%, rgba(12,12,12,1) 100%);
	position:relative;
	z-index:10px;
	margin-bottom: 10px;
	text-align:center;
	
}
.blogparts2 h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts2 center{
	background:#e0e0e0;
	margin:10px;
	padding:40px 10px;
	border-radius:10px;	
}
/*MAIN CONTENT*/
.textWrap{
	background:#E0E0E0;
	padding:10px 20px 10px 20px;
	position:relative;
	z-index:90;
	margin-bottom:-60px;
	border-bottom:3px dashed #0C0C0C;
}

.text01 p{
	padding:15px 0;
	font-size:13px;
	line-height:25px;
	text-align:justify;
	color: #444;
}
.text01 .capImg{
	float:left;
	margin:20px 10px 0 0;
	border-radius:3px;
	
	
}

.text01 .capImg1{
	float:right;
	margin:20px 0 0 10px;
	border-radius:3px;
	
	
}
.link01 a{
	text-decoration:none;
	color: #444;
	font-size:13px;
	display:block;
	font-weight:lighter;
	padding:10px;
	padding-left:45px !important;
	background:#fff url(../images/link01_active.png) no-repeat 15px ;
	-webkit-transition: all .40s ease-in;
	-moz-transition: all .40s ease-in;
	-o-transition: all .40s ease-in;
	-ms-transition: all .40s ease-in;
	position:relative;
	margin-top:10px;
	text-decoration:none;
	
	
}
.link01 a:hover{
	color:#376930;
	padding-left:45px !important;
	background:#eee url(../images/link01_hover.png) no-repeat 15px ;
	border-radius:30px;
	text-decoration:underline;
	
}
/*NEWS AND UPDATES*/

#News {
	padding:10px 0;
	background: rgba(47,47,47,1);
	background: -moz-linear-gradient(top, rgba(47,47,47,1) 0%, rgba(26,26,26,1) 47%, rgba(5,5,5,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,47,47,1)), color-stop(47%, rgba(26,26,26,1)), color-stop(100%, rgba(5,5,5,1)));
	background: -webkit-linear-gradient(top, rgba(47,47,47,1) 0%, rgba(26,26,26,1) 47%, rgba(5,5,5,1) 100%);
	background: -o-linear-gradient(top, rgba(47,47,47,1) 0%, rgba(26,26,26,1) 47%, rgba(5,5,5,1) 100%);
	background: -ms-linear-gradient(top, rgba(47,47,47,1) 0%, rgba(26,26,26,1) 47%, rgba(5,5,5,1) 100%);
	background: linear-gradient(to bottom, rgba(47,47,47,1) 0%, rgba(26,26,26,1) 47%, rgba(5,5,5,1) 100%);
	
	
	}
.new{
	
	position:relative;
	
	
	
	
}
.new h3{
	font-size: 15px;
	padding:10px;
	font-weight:bold;
	color: #71CBCB;
	text-shadow: 0px 3px 5px #000;
	background:#441906 ;
	position:relative;
	z-index:10px;
}
.new h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.new ul{
	font-size:0;
	letter-spacing:0;
	text-align:center;
	
	
}
.new li{
	display:inline-block;
	margin-right:10px;
	
	
	}
.new li a{
	text-decoration:none;
	padding:10px 10px;
	font-size: 12px;
	line-height:20px;
	color:#fff;
	display:block;
	-webkit-transition: all .40s ease-in;
	-moz-transition: all .40s ease-in;
	-o-transition: all .40s ease-in;
	-ms-transition: all .40s ease-in;
	font-weight:bold;
	border-bottom:1px solid transparent;
	
	
	
	
}
.new li a:hover{
	background:#010101;
	border-radius:5px;
	border-bottom:1px solid #2C2C2C;
	

	
	
}
.new li a span{
	display:inline-block;
	font-weight:bold;
	font-size:12px;
}

/*FOOTER*/

#footer{
	background:#0C0C0C;
	padding:30px 0 20px 0;
	
}
#footer .copy{
	color: #fff;
	font-size:12px;
	text-align:center;
	position:relative;
	font-weight:bold;
	padding:10px 0;
	
	
	

}
#footer .fNav{
	text-align:center;
	padding:20px 0;
}

#footer .fNav li{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:10px 0;
}
#footer .fNav li a{
	color: #fff;
	font-weight:normal;
	font-size:12px;
	display:block;
	text-decoration:none;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	position:relative;
	padding:10px 5px;
	background: rgba(47,21,8,1);
background: -moz-linear-gradient(top, rgba(47,21,8,1) 0%, rgba(56,25,7,1) 47%, rgba(65,27,8,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,21,8,1)), color-stop(47%, rgba(56,25,7,1)), color-stop(100%, rgba(65,27,8,1)));
background: -webkit-linear-gradient(top, rgba(47,21,8,1) 0%, rgba(56,25,7,1) 47%, rgba(65,27,8,1) 100%);
background: -o-linear-gradient(top, rgba(47,21,8,1) 0%, rgba(56,25,7,1) 47%, rgba(65,27,8,1) 100%);
background: -ms-linear-gradient(top, rgba(47,21,8,1) 0%, rgba(56,25,7,1) 47%, rgba(65,27,8,1) 100%);
background: linear-gradient(to bottom, rgba(47,21,8,1) 0%, rgba(56,25,7,1) 47%, rgba(65,27,8,1) 100%);
	
}
#footer .fNav li a:hover{
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	background:#fff;
	color: #000;
	border-radius:3px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
















































